<!-- Em website/templates/index.html -->
{% extends 'base.html' %}

{% block title %}Home Page{% endblock %}

{% block content %}
    <h2><a href="https://drive.google.com/file/d/1r9JAMxLdXa3L1QQNz9TaGGnRaS4UKc4M/view">Projeto Pró-Parnaíba</a> - <a
            href="https://ccsl.ime.usp.br/wiki/LabXP2024" target="_blank">LabXP2024</a></h2>
    <p>O projeto Pró-Parnaíba é uma iniciativa destinada a coletar, organizar e curar dados científicos em geologia.
        Iniciado em 2011, com a análise dos sedimentos da Bacia do Parnaíba, sob a coordenação da Professora
        Doutora Maria H. Hollanda. Esta pesquisa tem como objetivo avaliar o potencial exploratório da região e foi
        financiada pela Petrobrás até 2016.</p>
    <p>A complexidade dos dados coletados demandou o desenvolvimento de um sistema dedicado a facilitar a divulgação e
        integração com outras fontes de dados, criando um espaço colaborativo para a comunidade científica.</p>
    <p>No contexto acadêmico, o curso de Bacharelado em Ciência da Computação (BCC) da USP inclui uma disciplina chamada
        Laboratório de Métodos Ágeis, onde os alunos aplicam metodologias ágeis em projetos reais. Dentro deste
        contexto, a aluna Larissa Hernandez Ortiz, do Instituto de Geociências da USP, submeteu seu projeto de TCC,
        "Criação de Banco de Dados Multivariáveis de Proveniência Sedimentar", que foi selecionado para desenvolvimento.
        O projeto consiste no desenvolvimento de um website que interage com um banco de dados PostgreSQL com extensão
        PostGIS, por meio de APIs RESTful.</p>
    <p>O principal objetivo do projeto é organizar os dados para apoiar o ciclo de análise, gerando saídas visualizáveis
        em gráficos e mapas e permitindo análises numéricas que integram fontes de dados heterogêneas.</p>
    <p>Essa interface foi desenvolvida para dar suporte aos membros do projeto, garantindo o suporte contínuo ao seu
        desenvolvimento e mantendo as informações atualizadas para a equipe de desenvolvimento e os clientes. O
        resultado final será apresentado em <a href="https://www.provenire.com.br/">www.provenire.com.br</a></p>

    <h3>Organização do Trabalho</h3>
    <table class="table table-striped">
        <tr>
            <th>Tarefa</th>
            <th>Descrição</th>
        </tr>
        <tr>
            <td>Comunicação com o Cliente</td>
            <td>
                A comunicação está sendo em reuniões periódicas às segundas feiras e por um grupo de WhatsApp e as atas
                de reuniões podem ser acessadas
                <a href="https://drive.google.com/drive/folders/1xy5kzVZb5wT_edrGe3lPNvSUXT_PyrO3?usp=sharing">aqui</a>
            </td>
        </tr>
        <tr>
            <td>Trabalho Offline</td>
            <td>
                Para o trabalho/desenvolvimento fora das aulas, combinamos por meio do
                grupo o pareamento para fazer o desenvolvimento.
            </td>
        </tr>
        <tr>
            <td>Reuniões (StandUp)</td>
            <td>
                A definição sprints estão todas <a
                    href="https://docs.google.com/document/d/1aW0X9kmYy2uleaKTBwen89wvKopyBF50-PKtPOKrwgQ/edit?usp=sharing">aqui</a>
            </td>
        </tr>
    </table>

    <h3>Cliente</h3>
    <table class="table table-striped">
        <tr>
            <th>Nome</th>
            <th>Função</th>
        </tr>
        <tr>
            <td>Maria H. Hollanda</td>
            <td>Professora do Instituto de Geociências da USP</td>
        </tr>
        <tr>
            <td>Larissa Hernandez Ortiz</td>
            <td>Aluna do Instituto de Geociências da USP</td>
        </tr>
    </table>


    <h3>Equipe de Desenvolvimento</h3>
    <table class="table table-striped">

        <tr>
            <th>Nome</th>
            <th>Função</th>
        </tr>
        <tr>
            <td>Breno Tauil</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Elinilson Vital</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Enzo</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Jonathas Castillo</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Lucas Nunes</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Odair</td>
            <td>Desenvolvedor</td>
        </tr>
        <tr>
            <td>Rodrigo Dornelles</td>
            <td>Desenvolvedor</td>
        </tr>
    </table>

    <h3>Responsáveis pela Matéria</h3>
    <table class="table table-striped">

        <tr>
            <th>Nome</th>
            <th>Cargo</th>
        </tr>
        <tr>
            <td><h5>Alfredo Goldman Vel Lejbman</h5></td>
            <td>Professor Responsável</td>
        </tr>
        <tr>
            <td><h5>Isaque Alves de Lima </h5></td>
            <td>Monitor</td>
        </tr>
    </table>
    <h3>Links úteis</h3>
    <table class="table table-striped">
        <tr>
            <th>Descrição</th>
            <th>URL</th>
        </tr>
        <tr>
            <td>Sistema Web</td>
            <td><a href="https://www.provenire.com.br/">www.provenire.com.br</a></td>
        </tr>
        <tr>
            <td>Sistema Administrativo</td>
            <td><a href="https://db.provenire.com.br/admin/">db.provenire.com.br/admin</a></td>
        </tr>
        <tr>
            <td>Documentação das APIs REST</td>
            <td>
                <a href="https://db.provenire.com.br/swagger/">Padrão Swagger</a> <br>
                <a href="https://db.provenire.com.br/redoc/">Padrão Redoc</a>
            </td>
        </tr>
        <tr>
            <td>Repositório Git</td>
            <td><a href="https://gitlab.com/labxp-ime-usp/2024.1/pro-parna-ba/provenire.git">https://gitlab.com/labxp-ime-usp/2024.1/pro-parna-ba/provenire.git</a>
            </td>
        </tr>
    </table>


{% endblock %}
